import { FormO2MFieldUploadBaseWidget } from '../base/FormO2MFieldUploadBaseWidget';
export declare class FormO2MUploadFieldWidget extends FormO2MFieldUploadBaseWidget {
    protected get cdnKey(): any;
    protected get privateLink(): boolean | undefined;
    initialize(config: any): this;
}
